Ticket #43024

Qt: Nation selection refuses to reselect same nation

Open Date: 2021-10-11 01:54 Last Update: 2021-11-08 08:25

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

If one would want to keep current nation but change leader name or sex in nation selection dialog, Qt-client refuses saying that "Nation has been chosen by other player" as it only checks if *anybody* (including user oneself) has taken the nation.

Ticket History (3/4 Histories)

2021-10-11 01:54 Updated by: cazfi
  • New Ticket "Qt: Nation selection refuses to reselect same nation" created
2021-10-30 21:04 Updated by: cazfi
  • Resolution Update from None to Accepted
  • Milestone Update from (None) to 2.6.6 (closed)
2021-11-08 08:25 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login